*{
	  color: #333333;
	  font-family: Arial, Helvetica, Verdana, sans-serif;
	  font-style: normal;
}

body
{
	  margin: 0 auto;
	  padding: 0;
	  color: #333333;
	  background-color: #fcfef3;
	  /* background-image: url('../images/national.jpg'); */
	  background-image: url('../images/page_t.jpg'); 
	  background-repeat: no-repeat;
	  background-attachment: scroll;
	  background-position: top center;
	  /*text-align: left;*/
}

a.spip_mail{
	color:#333;
}

a:hover{
	text-decoration: none;
	color:#333;
}

h1, h2, h3, h4, h5, h6{
	font-family: Helvetica, Arial,sans-serif;
}

.lire_suite a{
	font-family: arial;
	font-size: 1em;
	font-weight: bold;
	color:#9c669b;
}

#global{
	width: 980px;
	margin: 0 auto !important;
}

.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

div#corps{
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	width: 978px;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

div#corps .colonne1{
  width: 240px;
  float:left;
}

div#corps .colonne2{
  float:right;
  width: 245px;
  padding-bottom: 30px;
}

div#corps .colonne1 .spip_doc_titre, div#corps .colonne2 .spip_doc_titre{
  display: none;
}

div#corps .colonne1 p, div#corps .colonne2 p{
  padding: 0px;
}

div#corps .colonne1 a{
	text-decoration: none;
	border: none;
}

div#corps .centre{
  float:left;
  width: 440px;
  text-align: left;
  }


/* fin structure */

#entete_direccte{
	height: 43px;
	background-image: url('../images/fond_entete_direccte.png');
	background-repeat: repeat-x;
	margin-bottom: 15px;
}

div#entete_direccte #contenant{
	width:980px;
	margin:0 auto !important;
	text-align: left;

}

div#barre_outil{
	padding-top:15px;
	height: 22px;
}

div.visiter_national{
	float:left;
	padding: 0px 10px 0px 0px;
	position:relative;
	top:-8px;
}

div.visiter_national img{
	padding: 0px;
	margin: 0px;
}

div.rss, div.logo_rss, div.abonnez, div.presse, div.extranet{
	float:left;
	height:17px;
	margin-right: 7px;
}

div.logo_rss{
	position:relative;
	top:-1px;
	left:1px;
}

div.rss{
	width:40px;
}

div.abonnez{
	width:100px;
}

div.presse{
	width:60px;
}

div.extranet{
	width: auto; /*ancien: 150px qui faisait bugger l'affichage latéral*/
}

div.extranet a.lien{
	color:#000;
	position:relative;
	top:-2px;
}


.rss img{
	margin-right:10px;
	position:relative;
	top:1px;
}

#barre_outil .a, .rss a, .abonnez a, .presse a{
	font-size:1,1em;
	color:#000;
	font-family:arial;

}

.rss a:hover{
	text-decoration: none;
}

div.recherche{
	float:right;
	position:relative;
	top:-4px;
}

div.recherche .champ{
	position:relative;
	top:0px;
	float:left;
	margin-right: 10px;
}

div.recherche .champ input{
	border:1px solid #ccc;
	padding:2px 2px 3px 2px; 
}

div.recherche .bouton{
	float:left;
}

div.recherche .bouton2{
	float:right;
}

div.recherche .champ2{
	position:relative;
	top:0px;
	float:left;
	margin-right:5px;
}

div.recherche .liste{
	position:relative;
	top:0px;
	float:left;
	margin-right: 10px;
}

div#logo_site{
	text-align: left;
	margin-bottom: 15px;
}


/* MENU */
/* POUR VOIR LA STRUCTURE DU MENU VOIR STYLE */

div#menu{
	border-right: 1px solid #ccc;
}

div#menu div.home{
	width:36px;
	float: left;
}

 div.home{
	width:36px;
	float: left;
}

.art-menu .fond3 a .r, .art-menu .fond3 a .l
{
  background-image: url('../images/fond_menu_travail.png');
}

.art-menu .actif3 a .r, .art-menu .actif3 a .l
{
  background-image: url('../images/fond_menu_travail_actif.png');
}

.art-menu .fond4 a .r, .art-menu .fond4 a .l
{
  background-image: url('../images/fond_menu_entreprise.png');
}

.art-menu .actif4 a .r, .art-menu .actif4 a .l
{
  background-image: url('../images/fond_menu_entreprise_actif.png');
}

.art-menu .fond5 a .r, .art-menu .fond5 a .l
{
  background-image: url('../images/fond_menu_concurrence.png');
}

.art-menu .actif5 a .r, .art-menu .actif5 a .l
{
  background-image: url('../images/fond_menu_concurrence_actif.png');
}

.art-menu .actif0 a .r, .art-menu .actif0 a .l
{
  background-image: url('../images/fond_menu_neutre.png');
}

.art-menu .actif0 a .r, .art-menu .actif0 a .l
{
  background-image: url('../images/fond_menu_neutre_actif.png');
}

.art-menu .actif4 a span.t, .art-menu .actif3 a span.t, .art-menu .actif5 a span.t, .art-menu .actif0 a span.t{
	color:#fff;
}

.art-menu .fond4 ul a, .art-menu .actif4 ul a{
  background-color:#F0F0F0;
  
}

.art-menu .fond3 ul a, .art-menu .actif3 ul a{
  background-color:#F0F0F0;
}

.art-menu .fond5 ul a, .art-menu .actif5 ul a{
	background-color:#F0F0F0;
}


/* COLONNE */

div#carte{
	margin-top:17px;
	background-image: url('../images/fond_carte.png');
	height: 293px;
	overflow: hidden;
}

div#carte .titre{
	text-align: center;
}

div.carte_domtom_direccte{
	margin-top:7px;
}

div.cartouche_select_region{
	padding: 0px;
	margin: 2px 0px 0px 0px;
	height: 21px;
	overflow:hidden;
	text-align: center;
}

/* PIED DE PAGE */

div#pied_page{
	margin: 0 auto !important;
	background-image: url('../images/fond_pied_som.png');
	width:980px;
	height:378px;	
	text-align:left;
}

div#pied_page #contenu_footer{
	padding: 10px;
	height: 190px;
	overflow:hidden;
}

div#pied_page .colonne_pied{
	float:left;
	width:180px;
	margin-left: 10px;
}

div.colonne_pied h4{
	font-size:1em;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	
}

div.colonne_pied h4.pas_margin_ho{
	margin: 0px 0px 5px 0px;
}

div.colonne_pied ul{
	margin-left: 0px;
	margin-top: 0px;
	color:#000;
	padding-left: 12px;
	
}

div.colonne_pied ul li{
	margin-left: 0px;
	padding-left: 0px;
	color:#000;
	list-style-type: disc;
	font-size: 0.9em;
	line-height: 1.2em;
}

div.colonne_pied ul a{
	font-size: 1em;
	color:#000;
	font-family: arial;
	text-decoration: none;
}

div#visuel_footer{
	text-align: center;
	margin: 15px 0px 15px 0px;
}

div#lien_du_pied{
	text-align: center;
	font-size: 1em;
	color:#333;
	font-family: arial;
}

div#lien_du_pied a{
	color:#333;
}

div.accueil_pied{
	margin-top: 13px;
}

div#pied_page li.liste_footer_accueil{
	margin: 0px;
	padding: 0px 0px 2px 0px;
}

div#pied_page li.liste_footer_accueil h4{
	margin: 0px;
	padding: 0px;
}


/* MENU GAUCHE SQUELETTES ARTICLE ET RUBRIQUE */

div#menu_gauche{
	text-align: left;
	width: 230px;
	overflow: hidden;
	margin: 10px 0px 20px 10px;
}

div#menu_gauche ul{
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#menu_gauche li li{
	list-style: none;
	border:none;
	padding: 8px 0px 8px 25px;
}

#menu_gauche li{
	list-style: none;
	border-bottom:1px solid #ccc;
	padding: 8px 0px 0px 0px;
	/* min-height: 15px; */
}

#menu_gauche li.sans{
	border-bottom:none;
}

#menu_gauche li a{
	color:#333;
	text-decoration: none;
}

#menu_gauche li a.on{
	color:#0882aa;
}

/* PAGINATION */

div.pagination{
	text-align: center;
	background-image: url('../images/fond_pagination.png');
	height: 55px;
	margin-bottom: 30px;
}

div.pagination .cartouche{
	position:relative;
	top:18px;
}

div.pagination span{
	border:1px solid #ccc;
	padding: 2px 5px 2px 5px;
}

div.pagination span.sans{
	border:none;
}

div.pagination a{
	color:#0882aa;
	text-decoration: none;
}

div.pagination a.lien_pagination{
	color:#0882aa;
}

/* MODELE - MODELE */

div.separateur{
	display: block;
	clear: both;
}

/* MODELE LIEN */

div.colonne1 #lien_droite{
	position:relative;
	left:5px;
	width:235px;
	overflow: hidden;
}

div#lien_droite{
	text-align: left;
	margin-top:10px;
}

div.items_lien{
	
}

div.items_lien_article{
	margin-bottom: 1px;
}

.logo_site{
	width:85px;
	text-align: left;
	float: left;
}

.titre_site{
	text-align: left;	
	vertical-align: middle;
	display: table-cell;
}


.titre_site a{
	font-weight: lighter;
	color:#333;
	text-decoration: none;
	vertical-align: middle;
	height: 100%;
}

/* MODELE DOC - STAISTIQUE ETUDE PUBLICATION */

div.etude_statistique_publication{
	text-align: left;
}

div.etude_statistique_publication .imgtitre{
	text-align: left;
	margin-bottom: 10px;
}

div.etude_statistique_publication ul{
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	
}

div.etude_statistique_publication li{
	margin: 0px;
	padding: 0px;
}

div.etude_statistique_publication li{
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

div.etude_statistique_publication li .logo_doc{
	margin: 0px 10px 5px 0px;
	padding: 0px;
	width:18px;
	position:relative;
	top:5px;
	float:left;
}

div.etude_statistique_publication .cartouche_doc{
	float:left;
	width:210px;
}

div.etude_statistique_publication li a{
	font-size: 1em;
	color:#333;
	text-decoration: none;
	/* border-bottom:1px solid #333; */
	padding-bottom: 1px;
}

div.etude_statistique_publication .detail_doc{
	color:#767777;
	padding: 3px 0px 0px 0px;
	font-size: 0.9em;
	text-align: left;
	
}

/* bloc titre */

div.bloc_titre{
	background-image: url('../images/fond_titre.png');
	width:240px;
	height:25px;
}

div.bloc_titre_actualite{
	background-image: url('../images/fond_titre_actualite.png');
	background-repeat: no-repeat;
	width:710px;
	height:27px;
	padding: 0px;
	margin:10px 0px 10px 10px;
}

div.bloc_titre .titre, div.bloc_titre_grand .titre, div.bloc_titre_actualite .titre{
	color:#000;
	text-align: left;
	font-weight: bold;
	padding:0px 0px 0px 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, Sans-Serif;
}

div.bloc_titre_grand{
	background-image: url('../images/fond_titre_grand.png');
	width:470px;
	height:25px;
}
	
/* carte service departement */

div#carte_service_departement{
	width:239px;
	/*
	height:323px;
	*/
	background-image: url('../images/fond_service_departement.png');
	border-bottom:2px solid #ccc;
}

div#carte_service_departement #cartouche_carte{
	padding:60px 0px 0px 0px;
	text-align: center;
}

div#carte_service_departement #cartouche_select_departement{
	margin-top: 20px ;
	text-align: center;
	margin-bottom: 20px ; /*correction 34 */
}

/* fil gaouv */

div.embed-video-player{
	margin-top:10px;
}

/* bloc nuage */

div#nuage{
	margin-top:10px;
	width: 240px;
	text-align: center;
	display: block;
}

div#nuage a{
	color: #1abcdf;
}

/* bloc dernieres publications */

div.cartouche_bloc_dernieres_publications{
	padding:0px;
	margin-top: 10px;
}

ul.bloc_dernieres_publications{
	text-align: left;
	margin: 0px;
	padding:0px;
	width:240px;
}

ul.bloc_dernieres_publications li{
	text-align: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-bottom:1px solid #efefef;
	padding:5px 3px 5px 5px;
}

ul.bloc_dernieres_publications li.sansbordure{
	border:none;
}

ul.bloc_dernieres_publications li a{
	color:#333;
	font-size: 1em;
}

ul.bloc_dernieres_publications li .date{
	color:#666;
	font-size: 0.9em;
}

/* bloc  acces direct */

div.cartouche_bloc_acces_direct{
	padding:0px;
	margin-top: 10px;
}

div.cartouche_bloc_acces_direct ul{
	text-align: left;
	margin: 0px;
	padding:0px;
	width:240px;
}

div.cartouche_bloc_acces_direct ul li{
	text-align: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-bottom:1px solid #efefef;
	padding:5px 3px 5px 5px;
}

div.cartouche_bloc_acces_direct ul li.sansbordure{
	border:none;
}

div.cartouche_bloc_acces_direct li a{
	color:#333;
	font-size: 1em;
}

/* bouton lien unique */

div.bloc_lien_unique{
	margin: 10px 0px 0px 5px;
	background-image: url('../images/fond_bouton.png');
	width:230px;
	height:51px;
}

div.bloc_lien_unique .contenu{
	padding:15px 40px 0px 20px;
	text-align: right;
}

div.bloc_lien_unique .contenu a{
	font-size:14px;
	color:#000;
}

div.bloc_article{
	margin-bottom: 5px;
}

div#corps .colonne1 .spip_documents_left, div#corps .colonne2 .spip_documents_left, div#corps .colonne2 .spip_documents{
	float: none;
	clear: both;
	margin-right: 0px;
}

div#corps .colonne1 a.spip_out, div#corps .colonne2 a.spip_out, div#corps .colonne1 a.spip_in, div#corps .colonne2 a.spip_in{
	color:#333;
	/* border-bottom: 1px solid #333; */
}

.bas_g3 .droite_contenu{
	color:#333;
	width: 700px;
}

/* ====== */

/* bloc recherche inspecteur travail */

#bloc_recherche_inspecteur{
	padding: 2px;
	text-align: left;
	margin:5px;
}

#bloc_recherche_inspecteur select{
	width:220px;
	font-size: 12px;
}

#bloc_recherche_inspecteur .bouton input{
	border:1px solid #666;
	color:#000;
	background-color: #efefef;
	margin-top: 10px;
}

/* bloc ŕ l'utilité inconnue 
#bloc_recherche_inspecteur h2{
	color: #07728a;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

p i{
	font-style: italic;
}
*/
#cartouche_recherche_inspection{
	width:711px;
	padding-left:10px;
}